#include <psychlops.h>
using namespace Psychlops;

//X座標の配列を宣言
double xArray[3] = {50,100,150};
//Y座標の配列を宣言
double yArray[3] = {50,50,50};

void psychlops_main() {

	Canvas sampleA(Canvas::fullscreen);
	sampleA.pix(3,xArray,yArray,Psychlops::Color(1.0,0.0,0.0));//3つめの引数は描画色に赤を指定
	sampleA.flip();
	while(!Input::get(Keyboard::spc));
}